
#main {
	width: 80%;
	margin: 0 auto;
	/* border: solid 2px lightgray; */
}

body{
	background: #333;
}

.start {
	margin: 10px 15px;
	background-color: #4CAF50; /* Green */
	color: #000;
	padding: 30px 100px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
    font-weight: bold;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;

}

.stop {
 margin: 10px 15px;
  background-color: #f00; /* Green */
  color: #000;
  padding: 30px 100px;
  text-align: center;
  text-decoration: none;
  /* display: inline-block; */
  font-size: 16px;
 font-weight: bold;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;

}
.reset {
 margin: 10px 15px;
  background-color: cyan; /* Green */
  color: #000;
  padding: 30px 92px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
  font-weight: bold;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;
}
.table{
	border:1px solid red;
	width: 80%;
	margin: 0 auto;
}

.td{
	margin: 0 auto;	
	width: 50%;
	border:1px solid red;
}

.lamp-cont{
	width: 300px;
	margin:10px auto;
	padding: 5px 5px;
	border:2px solid gray;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;

}

.lamp{
	float:right;
	border:1px solid #fff;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	-o-border-radius: 8px 8px 8px 8px;
}

.lamp-label {
float:left;
color: #fff;
padding: 5px;
font-family: Verdana, Geneva, Tahoma, sans-serif;
font-weight: bold;
font-size: 1em;
}

	/*---------------- 
	Smarphone
	----------------*/
	@media (max-width: 750px){
		.gauge{height: 120px;}
		#main{width: 100%;}
		#main_div{width: 100%}
		#table1_div, #table2_div {font-size: 0.6em}
		.content-table1{width:100%;}
		.content-table2{width: 100%;}
	}

/* Login Area */
/*S7-1500 */

#Login_Area_Name_InputTag {
  /*Input field username*/
  width: 100px;
}

#Login_Area_PW_InputTag {
  /*Input field password*/
  width: 100px;
}

#Login_Area_SubmitButton {
  /*Button for login*/
  width: 80px;
}

.Logout_Button {
  /*Button for logout*/
  width: 100px;
}

#logout_user_name {
  /*div of username after login*/
  color:#fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

/*S7-1200 */

#username {
  /*Input field username*/
  width: 100px;
}

#password {
  /*Input field password*/
  width: 100px;
}

#loginButton {
  /*Button for login*/
  width: 80px;
}

.text {
  /*Button for logout*/
  width: 100px;
}

#loggedInUser {
  /*div of username after login*/
  color:#fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}
